* {
  font-family: "Source Sans Pro", sans-serif;
}

.draggable-table {
  position: absolute;
  border-collapse: collapse;
  background: white;
  max-width: inherit;
}
.draggable-table .draggable-table__drag {
  font-size: 0.95em;
  font-weight: lighter;
  text-transform: capitalize;
  position: absolute;
  border: 1px solid #f1f1f1;
  z-index: 10;
  cursor: grabbing;
  -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.05);
  opacity: 1;
  /*max-width: inherit;*/
}
.draggable-table thead th {
  font-weight: bold;
  text-transform: capitalize;
  /*user-select: none;*/
}

.draggable-table tbody tr {
  cursor: grabbing;
}

.draggable-table tbody tr td {
  font-size: 0.95em;
  font-weight: lighter;
  text-transform: capitalize;
  user-select: none;
  border-top: 1px solid whitesmoke;
}
.draggable-table tbody tr:nth-child(even) {
  background-color: #f7f7f7;
}
.draggable-table tbody tr:nth-child(odd) {
  background-color: #ffffff;
}
.draggable-table tbody tr.is-dragging {
  background: #f1c40f;
}
.draggable-table tbody tr.is-dragging td {
  color: #ffe683;
}

tfoot {
  font-weight: bold;
}

/*# sourceMappingURL=drag_drop.css.map */
